# {{ ansible_managed }}
#

workflow.server.ORBServerHost = {{ ansible_fqdn }}
workflow.server.ORBServerPort = {{ workflow_server.server.orb.server_port }}

cap.client.server.ior.url = {{ workflow_server.cap.client.server.ior_url }}

sql.store.dbProperties = {{ workflow_server.sql.store.db_properties }}
sql.store.driver       = {{ workflow_server.sql.store.driver }}
sql.store.password     = {{ workflow_server.sql.store.password }}
sql.store.url          = {{ workflow_server.sql.store.url }}
sql.store.user         = {{ workflow_server.sql.store.user }}
